How to install libcsparse3.1.2 on Debian Unstable (Sid)